MODULE toolmarsww3cpl
#ifdef key_oasis_mars_ww3
   !===========================================================================
   !                   ***  MODULE  toolmarsww3cpl  ***
   !
   ! Module used for coupling applications between MARS and WW3 with OASIS3-MCT 
   !
   !===========================================================================

print "Please contact valerie garnier at ifremer"

#else
   ! Dummy module 
#endif
END MODULE toolmarsww3cpl
